[lkml]   [1999]   [Mar]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRE: 2.2.5 & egcs ?
On 29-Mar-99 Michael K Vance wrote:
> Anyone got 2.2.5 up and running using egcs-1.1.X as the compiler? Fixed any
> of the various Oops behaviour we may have been seeing?

No problem here with egcs-1.1.2, glibc-2.1pre1 and binutils-, but I
think we figured that this was something obscure related to how you configured
your kernel. (Meaning that certain options may bring out the lots of oopses)


To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:51    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean